Bug 730147 - delete user subtree container in AD + modify password in DS == DS crash
Summary: delete user subtree container in AD + modify password in DS == DS crash
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.2
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact:
URL:
Whiteboard:
Depends On: 729817
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-11 21:58 UTC by Ken Reilly
Modified: 2011-09-20 16:57 UTC (History)
6 users (show)

Fixed In Version: 389-ds-base-1.2.9.11-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 16:57:57 UTC


Attachments (Terms of Use)

Comment 4 Chandrasekar Kannan 2011-09-16 21:33:20 UTC
ds-replication is no longer a component of rhel. folding back to 389-ds-base.

Comment 5 Rich Megginson 2011-09-20 16:57:57 UTC
We will not be releasing a 6.1.z errata for this bug.  This bug will be addressed in a 6.2.0 errata instead.


Note You need to log in before you can comment on or make changes to this bug.